:4:in `require': cannot load such file -- rubygems.rb (L

2016-12-30 11:27:08来源:CSDN作者:qq_26762035人点击

错误提示信息“cannot load such file -- rubygems.rb”

有可能是因为中文路径(或者其他字符路径)导致的。请卸载ruby之后,然后在英文路径下,重新安装ruby.

接下来可以查阅相关资料安装sass 和compass  

最新文章

123

最新摄影

微信扫一扫

第七城市微信公众平台